/* line 3, ../sass/product_detail_variant.scss */
.product-detail-config-simple > .row .main-title {
  font-size: 1.5rem;
  color: #552c80;
  line-height: 20px;
  margin: 0;
  border: none;
}
/* line 10, ../sass/product_detail_variant.scss */
.product-detail-config-simple > .row .product-main-img {
  margin-bottom: 0px;
}
/* line 14, ../sass/product_detail_variant.scss */
.product-detail-config-simple > .row .product-shop .sku-name {
  color: #000;
  font-size: 1rem;
  line-height: 1rem;
  font-weight: bold;
  text-decoration: none;
}
/* line 21, ../sass/product_detail_variant.scss */
.product-detail-config-simple > .row .product-shop .normal-price {
  color: #000;
  font-size: 1.2rem;
  font-weight: bold;
  line-height: 1.2rem;
}
/* line 27, ../sass/product_detail_variant.scss */
.product-detail-config-simple > .row .product-shop .short_desc {
  font-size: 1rem;
  line-height: 1.1rem;
  color: #666;
}
/* line 32, ../sass/product_detail_variant.scss */
.product-detail-config-simple > .row .product-shop .stock-availability {
  padding-top: 0px;
  text-align: right;
}
/* line 36, ../sass/product_detail_variant.scss */
.product-detail-config-simple > .row .product-shop .addtocart-btn {
  justify-content: flex-end;
}
/* line 38, ../sass/product_detail_variant.scss */
.product-detail-config-simple > .row .product-shop .addtocart-btn .btn-primary {
  width: auto;
  max-width: auto;
  border-radius: 0px;
  flex-grow: initial;
  font-size: 22px;
  line-height: 18px;
  text-align: center;
  padding: 5px 30px;
  display: inline-block;
  vertical-align: top;
  cursor: pointer;
  min-height: 30px;
}
/* line 54, ../sass/product_detail_variant.scss */
.product-detail-config-simple > .row .product-add-form {
  border-top: none;
  padding-top: 0;
  margin: 12px 0;
}
/* line 59, ../sass/product_detail_variant.scss */
.product-detail-config-simple > .row .review-star .grey-stars {
  height: 100%;
  position: relative;
  font-size: 15px;
}
/* line 64, ../sass/product_detail_variant.scss */
.product-detail-config-simple > .row .spinergroup {
  position: relative;
  width: 100px;
  max-width: 100px;
  height: 30px;
  border-radius: 0px;
}
/* line 70, ../sass/product_detail_variant.scss */
.product-detail-config-simple > .row .spinergroup .decrease, .product-detail-config-simple > .row .spinergroup .increase {
  width: 26px;
}
/* line 72, ../sass/product_detail_variant.scss */
.product-detail-config-simple > .row .spinergroup .decrease span, .product-detail-config-simple > .row .spinergroup .increase span {
  line-height: 30px;
  height: 30px;
  display: block;
  z-index: -1;
  position: relative;
  font-size: 11px;
}
/* line 83, ../sass/product_detail_variant.scss */
.product-detail-config-simple > .row .option-add-cart .addtocart-btn {
  justify-content: flex-end;
  margin-top: 15px;
  border-top: 1px solid #e6e6e6;
}
/* line 89, ../sass/product_detail_variant.scss */
.product-detail-config-simple > .row .qty-box {
  flex-wrap: wrap;
}
/* line 91, ../sass/product_detail_variant.scss */
.product-detail-config-simple > .row .qty-box .product-label {
  width: 100%;
  line-height: 1rem;
  margin-bottom: .5rem;
}
/* line 97, ../sass/product_detail_variant.scss */
.product-detail-config-simple > .row .size-wrap {
  flex-wrap: wrap;
}
/* line 99, ../sass/product_detail_variant.scss */
.product-detail-config-simple > .row .size-wrap .product-label {
  width: 100%;
}
/* line 103, ../sass/product_detail_variant.scss */
.product-detail-config-simple > .row .size-wrap .color-choose li {
  margin-left: 0;
}
/* line 108, ../sass/product_detail_variant.scss */
.product-detail-config-simple > .row .btn-compare {
  /*position: absolute;
  top: 0;
  right: 0px;
  padding-top: 0;*/
}
/* line 113, ../sass/product_detail_variant.scss */
.product-detail-config-simple > .row .btn-compare .btn-link {
  border: 0;
  padding: 0;
  padding-right: 15px;
  background-color: transparent;
}
/* line 118, ../sass/product_detail_variant.scss */
.product-detail-config-simple > .row .btn-compare .btn-link i {
  color: #666;
  float: left;
  padding-right: 10px;
}
/* line 123, ../sass/product_detail_variant.scss */
.product-detail-config-simple > .row .btn-compare .btn-link:hover {
  color: #552c80;
  background-color: transparent;
}
/* line 124, ../sass/product_detail_variant.scss */
.product-detail-config-simple > .row .btn-compare .btn-link:hover i {
  color: #552c80;
}
/* line 132, ../sass/product_detail_variant.scss */
.product-detail-config-simple > .row .outer-price {
  position: relative;
  clear: both;
  margin-bottom: 10px;
}
/* line 137, ../sass/product_detail_variant.scss */
.product-detail-config-simple > .row .product-desc .desc-title {
  font-size: 1.1rem;
  color: #000;
}

@media (max-width: 991px) {
  /* line 147, ../sass/product_detail_variant.scss */
  .product-detail-config-simple > .row .btn-compare {
    right: 15px;
  }
  /* line 149, ../sass/product_detail_variant.scss */
  .product-detail-config-simple > .row .btn-compare .btn-link {
    border: 0;
    padding: 0;
    padding-right: 0px;
    font-size: 0;
  }
  /* line 154, ../sass/product_detail_variant.scss */
  .product-detail-config-simple > .row .btn-compare .btn-link i {
    padding-right: 0px;
  }
}
@media (max-width: 768px) {
  /* line 166, ../sass/product_detail_variant.scss */
  .product-detail-config-simple > .row .option-add-cart .addtocart-btn {
    padding-top: 25px;
  }
  /* line 170, ../sass/product_detail_variant.scss */
  .product-detail-config-simple > .row .btn-compare {
    right: 15px;
  }
  /* line 172, ../sass/product_detail_variant.scss */
  .product-detail-config-simple > .row .btn-compare .btn-link {
    border: 0;
    padding: 0;
    padding-right: 0px;
    font-size: 0;
  }
  /* line 177, ../sass/product_detail_variant.scss */
  .product-detail-config-simple > .row .btn-compare .btn-link i {
    padding-right: 0px;
  }
}
